Subject: [sfc] IPR Disclosure Cisco's Statement about IPR related to draft-ietf-sfc-nsh

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Jan 2016 16:01:30 -0800

Dear Paul Quinn, Uri Elzur:

An IPR disclosure that pertains to your Internet-Draft entitled "Network
Service Header" (draft-ietf-sfc-nsh) was submitted to the IETF Secretariat
on  and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2735/). The title of the IPR
disclosure is "Cisco's Statement about IPR related to draft-ietf-sfc-nsh"

Thank you

IETF Secretariat